X

An Oracle blog about Ops Center

Upgrading to version 12.3.1

Guest Author

Now that Ops Center 12.3.1 is released, you may be interested in upgrading.

The process is fairly simple - similar to past upgrades - with one important addition. If you're using an embedded database, we've upgraded the version to 12.1.0.2. If you have an embedded database, you'll need to download the installation bundles for 12.1.0.2 before performing the upgrade. If you're using a customer-managed database, you can upgrade your database to 12.1.0.2 at any point after upgrading Ops Center to 12.3.1.

The Upgrade Guide goes into detail about how to upgrade your environment, with separate procedures based on your environment (single EC or HA) and your preferred method of upgrading (UI or command line).

Join the discussion

Comments ( 2 )
  • guest Tuesday, January 12, 2016

    I am on version 12.2.2.0.0 (b1103)

    do i have to upgrade to version 12.3.0 or can i go directly to 12.3.1

    Thank you


  • Owen Wednesday, January 20, 2016

    You have to upgrade to 12.3.0 first.


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.